.additionalImages a img{ width:80px !important; height:80px !important; padding:5px}
.additionalImages{ width:90px !important}
.wrapperAttribsOptions .attribsSelect{ display:none}
#productDetailsList li{ width:250px; line-height:20px}
.centerBoxContentsNew img,.centerBoxContentsProducts  img{ padding-top:5px}
/*.centerBoxContentsNew img:hover{
    border-style:solid;
    border-width: 2px;

}*/
#productListing .tabTable td,#productListing .tabTable th{  text-align:center !important}
#productMainImage{ border:solid 1px #ccc; padding:5px; text-align:center}